Springe direkt zu: Hauptnavigation | Inhaltsbereich | Suchfunktion

Update Mosaik 3.34
Informationen zur Ausbildung
Update KORAKTOR® 4.41
Koraktor - The infomagic software
News
 

Die Koraktor Live Präsentationsentation - Wir führen Sie durchs Programm
Hardwarevoraussetzungen und Betriebssysteme

KORAKTOR® 4.41 ist für Windows 10 freigegeben.  

 

Neue Hardware wird meist nur noch mit den aktuellen Betriebssystemen ausgeliefert. Das erfordert dann in jedem Fall eine aktuelle Softwareversion von KORAKTOR®. Der Wechsel der Technik ist meist nicht kurzfristig zu realisieren und bedarf deshalb einer guten Planung und Koordination.

  • In den aktuellen Betriebssystemen wurden viele Sicherheitslücken geschlossen und wesentlich mehr Nutzerkomfort sowie spürbare Geschwindigkeitssteigerungen implementiert.
  • Neue Hardware ist schneller und leistungsfähiger. 
  • Die neuen Server/PC's und deren moderne 64-Bit-Betriebssysteme erlauben die Arbeit mit größeren Datenmengen, weil mehr Hauptspeicher verwaltet werden kann.
  • Installationsaufwendungen bei Technikausfällen kann man z.B. durch Virtualisierung entscheidend verringern. 
Die Hardware- sowie Betriebssystemvoraussetzungen müssen erfüllt sein.

Hardwarevoraussetzungen

1. Hardware:

  • DVD-ROM-Laufwerk 
  • USB-Port für Anschluss von USB-Sticks
  • Grafikkarte mit Auflösung 1600x900 oder höher
  • LCD - Display ab 22''
  • Drucker: Laserdrucker, Tintenstrahldrucker
  • Datensicherung
  • Netzwerkkarte mit Übertragungsgeschwindigkeit >= 100 Mbit/sec (empfohlen 1 GBit/s)
  • Netzwerkprotokoll TCP/IP

2. Betriebssystem - Server:

  • Windows Server 2016 (64-Bit) 
  • Windows Server 2012 R2 (64-Bit)
  • Bei allen Server-Betriebssystemen muss das aktuell verfügbare Service-Pack installiert sein. 

3. Betriebssystem - Arbeitsplatz:

  • Windows 10, 8.1 (64 Bit) (Pro, Enterprise) 
  • Windows 7 (32-Bit & 64-Bit) (Professional, Enterprise, Ultimate) 
  • Die Home-Editionen von Windows 7, Windows 8.1 und Windows 10 (Standard) sind nicht freigegeben. 
  • Bei allen Betriebssystemen muss das jeweils aktuelle Service-Pack installiert sein. 
  • Der Internetexplorer 11 ist für die Funktion mit KORAKTOR® erforderlich. 

 4. Microsoft - SQL - Server

  • 64bit: SQL-Server 2016,SQL-Server 2014, SQL-Server 2012
  • Bei allen SQL-Servern muss das jeweils aktuelle Service-Pack installiert sein.

 5. Microsoft Office

  • MS Office 2016 (64 + 32 bit)
  • MS Office 2013 (64 + 32 bit)
Top
 

KontaktImpressumDatenschutzLinks